Skip to main content
GET
/
v1
/
countries
/
iso
/
{code}
Get country by ISO code
curl --request GET \
  --url https://api.example.com/v1/countries/iso/{code}
import requests

url = "https://api.example.com/v1/countries/iso/{code}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.example.com/v1/countries/iso/{code}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "iso_alpha2": "<string>",
  "iso_alpha3": "<string>",
  "iso_numeric": "<string>",
  "iban_length": 123,
  "currency_code": "<string>",
  "active": true,
  "metadata": {},
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Path Parameters

code
string
required
Required string length: 2 - 3

Response

200 - application/json

Country details

id
string<uuid>
name
string
iso_alpha2
string
iso_alpha3
string
iso_numeric
string
iban_length
integer
currency_code
string
active
boolean
metadata
object
created_at
string<date-time>
updated_at
string<date-time>